Gtk2::Pango::Color(3)

NAME
Gtk2::Pango::Color

HIERARCHY
  Glib::Boxed
  +----Gtk2::Pango::Color

METHODS

  color = Gtk2::Pango::Color->parse ($spec)

    * $spec (string)

  string = $color->to_string
    Since: pango 1.16

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.